Module
Contents
Index 🔎︎

# Trim Function

Removes all leading and trailing spaces from a string expression.

## Syntax:

    RTrim (Text As String)

## Návratová hodnota:

Reťazec

## Paremetre:

Text: Akýkoľvek reťazcový výraz.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleSpaces

    Dim sText2 As String,sText As String,sOut As String

        sText2 = " <*Las Vegas*> "

        sOut = "'"+sText2 +"'"+ Chr(13)

        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "

        sOut = sOut + "'"+sText +"'" + Chr(13)

        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"

        sOut = sOut +"'"+ sText +"'" + Chr(13)

        sText = Trim(sText2) ' sText = "<*Las Vegas*>"

        sOut = sOut +"'"+ sText +"'"

        MsgBox sOut

    End Sub